cURL
curl --request GET \ --url https://api.leen.dev/v1/itsm/groups/{group_id} \ --header 'X-API-KEY: <api-key>' \ --header 'X-CONNECTION-ID: <api-key>'
{ "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "name": "<string>", "description": "<string>", "status": "<string>", "vendor_attributes": { "id": "<string>", "vendor": "<string>", "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z", "data": { "vendor": "JIRA" } } }
Successful Response
Leen's UUID for the Group
Name of the Group
Description of the Group
Status of the Group (e.g., ACTIVE, INACTIVE, DELETED)
Vendor-specific attributes of the Group
Show child attributes
Vendor's ID for the Group
Vendor name
Creation time of the Group in Vendor
Last update time of the Group in Vendor
Vendor-specific data associated with the Group
JIRA
"JIRA"